body {
	text-align: center;
	
}

#headertopleft {font-weight:normal;width:560px; height:15px;	font-size:10px;float:left;text-align: left;background-image:url(http://www.dailyhaha.com/gfx/header/topbarbkd.gif);}
#headertopleft a:link {text-decoration: none;color: #6e95b9; font-weight: normal;  }
#headertopleft a:visited {text-decoration: none;color: #6e95b9; font-weight: normal;  }
#headertopleft a:hover { color: #ffffff; text-decoration: Underline; }
#headertopleft h1{margin:0px;font-size:10px;padding:0px;float:left;}

		#headerbanner {
		padding:2px;
		border:2px;
		background-color:#000000;
		width:791px;
		height:105px;
		display:block;
		text-align:center;
		}
#headertopright {
		height:15px;
		width:265px;
		position:absolute;
		left:530px;
		text-align: right;
		background-image:url(http://www.dailyhaha.com/gfx/header/topbarbkd.gif);
}
#headertopright:after{clear:both;}
#headertopright a:link {text-decoration: none;color: #6e95b9; font-weight: normal;  }
#headertopright a:visited {text-decoration: none;color: #6e95b9; font-weight: normal;  }
#headertopright a:hover { color: #FFFFFF; text-decoration: Underline; }


#headerlogo {
		height=55px;
		position:relative;
		background:#000000;	
		text-align: center;
		
}
#headermainNAV {
		padding:2px;
		height:21px;
		border-top:0px;
		border-left:2px solid black;
		border-right:2px solid black;
		border-bottom:2px solid black; 
		background-image:url(http://www.dailyhaha.com/gfx/header/menubkd.gif);	
}

#headermainNAV a:link {font-size: 14px; font-family: Geneva, Arial, Helvetica, sans-serif;text-decoration: none;color: #FFFFFF; font-weight: bold;}
#headermainNAV a:visited {font-size: 14px; font-family: Geneva, Arial, Helvetica, sans-serif;text-decoration: none;color: #FFFFFF; font-weight: bold;}
#headermainNAV a:hover { color: #013970; text-decoration: Underline; }

.normalwidetable
{
width:795px;
position:relative;
margin-left: auto; margin-right: auto; 
}


#contentholder {
height:80px;
margin:2px;
border: solid 2px #4e84b1;
padding:1px;
position:relative;

}
#thumbCSS{
border: solid 2px #4e84b1;
width:75px;
height:75px;
position:relative;
float:left;

}


.mediadescriptions{font-size: 11px; color: #4e84b1; font-family: tahoma, Geneva, Arial, Helvetica, sans-serif;}
.mediadescriptions:link,visited,hover{color: #4e84b1;text-decoration: none;}




-->